Debian Bug report logs - #705784
lxfb should not be blacklisted

version graph

Package: udev; Maintainer for udev is Marco d'Itri <md@linux.it>; Source for udev is src:systemd.

Reported by: Ben Hutchings <ben@decadent.org.uk>

Date: Sat, 20 Apr 2013 02:12:02 UTC

Severity: important

Tags: patch

Found in version udev/175-7.1

Fixed in version udev/175-7.2

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, dilinger@debian.org, Marco d'Itri <md@linux.it>:
Bug#705784; Package udev. (Sat, 20 Apr 2013 02:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
New Bug report received and forwarded. Copy sent to dilinger@debian.org, Marco d'Itri <md@linux.it>. (Sat, 20 Apr 2013 02:12:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: lxfb should not be blacklisted
Date: Sat, 20 Apr 2013 03:09:42 +0100
Package: udev
Version: 175-7.1
Severity: important

The x86-based OLPC XO systems apparently don't support a VGA-
compatible text mode, so text consoles on these systems require the
lxfb driver.  This was previously built-in to the i386 kernel images,
but for reasons explained in in #686528 it was changed to a module.

The module can be auto-loaded based on a PCI device ID, but udev's
configuration file /etc/modprobe.d/fbdev-blacklist.conf currently
prevents this.

When this was discussed on IRC, two general reasons were cited for
blacklisting framebuffer drivers by default:
1. Conflict with the X driver for the same chip.
2. Remote management firmware/hardware that supports remote
   console access in text mode only.

Neither of these reasons apply to the lxfb driver: the X driver is
compatible, and these chips are not used in servers.  Besides
which, the blacklist had no effect on lxfb while it was built-in.

To avoid a regression, lxfb should be removed from the blacklist.

Ben.

-- System Information:
Debian Release: 7.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (x86_64)
Foreign Architectures: amd64

Kernel: Linux 3.2.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_GB.utf8, LC_CTYPE=en_GB.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages udev depends on:
ii  debconf [debconf-2.0]  1.5.49
ii  libc6                  2.13-38
ii  libselinux1            2.1.9-5
ii  libudev0               175-7.1
ii  lsb-base               4.1+Debian9
ii  procps                 1:3.3.4-2
ii  util-linux             2.20.1-5.3

Versions of packages udev recommends:
ii  pciutils  1:3.1.9-6
ii  usbutils  1:005-3

udev suggests no packages.

-- debconf information excluded



Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#705784; Package udev. (Sat, 20 Apr 2013 02:33:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Sat, 20 Apr 2013 02:33:10 GMT) Full text and rfc822 format available.

Message #10 received at 705784@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: debian-release@lists.debian.org
Cc: debian-kernel@lists.debian.org, 705784@bugs.debian.org, dilinger@debian.org
Subject: Auto-loading lxfb on OLPC XO systems
Date: Sat, 20 Apr 2013 03:28:13 +0100
[Message part 1 (text/plain, inline)]
The x86-based OLPC XO systems apparently don't support a VGA-compatible
text mode, so text consoles on these systems require the lxfb driver.
This was previously built-in to the i386 kernel images, but for reasons
explained in in #686528 it was changed to a module.

The module can be auto-loaded based on a PCI device ID.  However,
framebuffer drivers are generally blacklisted for auto-loading by a
configuration file installed in udev, and lxfb is included in this
blacklist.

This will result in a regression when upgrading one of these systems
from squeeze.  (Although I don't think Debian kernel images have ever
had complete support for them.)

I've opened bug #705784 for this against udev, and Marco has said he's
willing for me to NMU it.  Alternately, in the kernel, I can revert the
change to a module, or rename the module to evade the blacklist, but
neither of those is particularly nice.  But I think any kernel changes
now are going to be too disruptive to the installer.

Can the release team recommend what to do?

Ben.

-- 
Ben Hutchings
The first rule of tautology club is the first rule of tautology club.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#705784; Package udev. (Sat, 20 Apr 2013 13:30:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Sat, 20 Apr 2013 13:30:17 GMT) Full text and rfc822 format available.

Message #15 received at 705784@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: debian-release@lists.debian.org, debian-kernel@lists.debian.org, 705784@bugs.debian.org, dilinger@debian.org, kibi@debian.org
Subject: Re: Auto-loading lxfb on OLPC XO systems
Date: Sat, 20 Apr 2013 14:18:18 +0100
On Sat, 2013-04-20 at 03:28 +0100, Ben Hutchings wrote:
[x86 XO systems need a framebuffer driver which udev blacklists]
> This will result in a regression when upgrading one of these systems
> from squeeze.  (Although I don't think Debian kernel images have ever
> had complete support for them.)
> 
> I've opened bug #705784 for this against udev, and Marco has said he's
> willing for me to NMU it.  Alternately, in the kernel, I can revert the
> change to a module, or rename the module to evade the blacklist, but
> neither of those is particularly nice.  But I think any kernel changes
> now are going to be too disruptive to the installer.

A udev change might still be considered too disruptive in any case;
CCing Cyril to see if he has any strong opinions.

Regards,

Adam




Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#705784; Package udev. (Sun, 28 Apr 2013 20:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Sun, 28 Apr 2013 20:54:04 GMT) Full text and rfc822 format available.

Message #20 received at 705784@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: "Adam D. Barratt" <adam@adam-barratt.org.uk>
Cc: Ben Hutchings <ben@decadent.org.uk>, debian-release@lists.debian.org, debian-kernel@lists.debian.org, 705784@bugs.debian.org, dilinger@debian.org
Subject: Re: Auto-loading lxfb on OLPC XO systems
Date: Sun, 28 Apr 2013 22:51:23 +0200
[Message part 1 (text/plain, inline)]
Hi,

Adam D. Barratt <adam@adam-barratt.org.uk> (20/04/2013):
> On Sat, 2013-04-20 at 03:28 +0100, Ben Hutchings wrote:
> [x86 XO systems need a framebuffer driver which udev blacklists]
> > This will result in a regression when upgrading one of these
> > systems from squeeze.  (Although I don't think Debian kernel
> > images have ever had complete support for them.)
> > 
> > I've opened bug #705784 for this against udev, and Marco has said
> > he's willing for me to NMU it.  Alternately, in the kernel, I can
> > revert the change to a module, or rename the module to evade the
> > blacklist, but neither of those is particularly nice.  But I think
> > any kernel changes now are going to be too disruptive to the
> > installer.
> 
> A udev change might still be considered too disruptive in any case;
> CCing Cyril to see if he has any strong opinions.

if that's just about updating debian/patches/extra_modprobeconf to
remove the “blacklist lxfb” line, please go ahead with a udev NMU, and
subsequent unblock/unblock-udeb/urgent.

I'd rather avoid having to deal with a linux upload if that can be
avoided, as Ben correctly guessed.

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#705784; Package udev. (Sun, 28 Apr 2013 22:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Sun, 28 Apr 2013 22:09:04 GMT) Full text and rfc822 format available.

Message #25 received at 705784@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 705784@bugs.debian.org
Subject: udev: diff for NMU version 175-7.2
Date: Sun, 28 Apr 2013 23:07:22 +0100
[Message part 1 (text/plain, inline)]
tags 705784 + patch
tags 705784 + pending
thanks

I've prepared and uploaded an NMU for udev (versioned as 175-7.2)
as previously agreed.

Ben.

-- 
Ben Hutchings
Sturgeon's Law: Ninety percent of everything is crap.
[udev-175-7.2-nmu.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) patch. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 28 Apr 2013 22:09:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 28 Apr 2013 22:09:11 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Sun, 28 Apr 2013 22:21:05 GMT) Full text and rfc822 format available.

Notification sent to Ben Hutchings <ben@decadent.org.uk>:
Bug acknowledged by developer. (Sun, 28 Apr 2013 22:21:05 GMT) Full text and rfc822 format available.

Message #34 received at 705784-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 705784-close@bugs.debian.org
Subject: Bug#705784: fixed in udev 175-7.2
Date: Sun, 28 Apr 2013 22:18:17 +0000
Source: udev
Source-Version: 175-7.2

We believe that the bug you reported is fixed in the latest version of
udev, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705784@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated udev package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 28 Apr 2013 22:29:35 +0100
Source: udev
Binary: udev libudev0 libudev-dev udev-udeb udev-gtk-udeb libgudev-1.0-0 gir1.2-gudev-1.0 libgudev-1.0-dev
Architecture: i386 source
Version: 175-7.2
Distribution: unstable
Urgency: low
Maintainer: Marco d'Itri <md@linux.it>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 705784
Description: 
 gir1.2-gudev-1.0 - libgudev-1.0 introspection data
 libgudev-1.0-0 - GObject-based wrapper library for libudev
 libgudev-1.0-dev - libgudev-1.0 development files
 libudev0   - libudev shared library
 libudev-dev - libudev development files
 udev       - /dev/ and hotplug management daemon
 udev-gtk-udeb - libudev shared library (udeb)
 udev-udeb  - /dev/ and hotplug management daemon (udeb)
Changes: 
 udev (175-7.2) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Remove blacklisting of lxfb (Closes: #705784)
Checksums-Sha1: 
 9cced930f30ec473a900e2e7b4bae38129f4696e 2432 udev_175-7.2.dsc
 05013ead1f9c789e17bfd5d1330ab3307b7c3a8a 78368 udev_175-7.2.debian.tar.xz
 9f37af676e3076b6226962dab91f1fc292df30a9 377550 udev_175-7.2_i386.deb
 519d5032759311035bd84ce1c0d992285325cf5a 127852 libudev0_175-7.2_i386.deb
 01891e246f585e20b975f44c7ef039760bc5c6ca 61010 libudev-dev_175-7.2_i386.deb
 2a7041f6758a97a1b9311ae15a435d3332f3e0cc 104392 udev-udeb_175-7.2_i386.udeb
 dfe523adefc1333daaa5b2bb9fd6ade3365e6823 21810 udev-gtk-udeb_175-7.2_i386.udeb
 46820d7d17ffdefc0cf89c4043ab6a62dc8bb5de 112256 libgudev-1.0-0_175-7.2_i386.deb
 f3145e98d7e5281859d2e8e9715e39ffcb859903 3002 gir1.2-gudev-1.0_175-7.2_i386.deb
 ef719dcca8bf046050ddd6398b79a351566b4463 42974 libgudev-1.0-dev_175-7.2_i386.deb
Checksums-Sha256: 
 2a68d5e0a9711119a9c3dbf9c7a94eb7ba2955cc0ebf3a1920ec6e705186e609 2432 udev_175-7.2.dsc
 56ed9ec8cf87a6a3ac79cbb23ff323ac9582873d3e4911bd1e47a6fb337227b4 78368 udev_175-7.2.debian.tar.xz
 3e4c85e04b053838677655f1ef94992c3538db19647cb5ae8b8318d862c669ee 377550 udev_175-7.2_i386.deb
 efdeedfe13433b8677fe18b6ab63e4791bcb1b570072bb936e5b54c935e8e31e 127852 libudev0_175-7.2_i386.deb
 80c4e8b60720792c46b21a7fab0a554110617dd1b52e0b6d0233f8306d07038c 61010 libudev-dev_175-7.2_i386.deb
 54a6c792b2c03d52c121dd971045906f056cebd91eec7e8e25987ed2e374f862 104392 udev-udeb_175-7.2_i386.udeb
 7c5d6b6ef9e4e83610e35aea929ea7708e8ffddb09c476ecebcd17141cb404d1 21810 udev-gtk-udeb_175-7.2_i386.udeb
 68f609f1a61b7f27b4c977dc4632dff605068a9fe2bd26b6b7415f651c5e3054 112256 libgudev-1.0-0_175-7.2_i386.deb
 803f73885777c0ba95ca9fc6a515d614afb82d3f27548be2f30fde69a81e8da1 3002 gir1.2-gudev-1.0_175-7.2_i386.deb
 9c40f727f2af94d544d9d8ff7a4e6ce89c3d1066b449d5282e86d342cc6e9bd3 42974 libgudev-1.0-dev_175-7.2_i386.deb
Files: 
 ede12440a65cc48335dca54d7bf572ec 2432 admin important udev_175-7.2.dsc
 cb2491380ce3440bd4ad2c65f3bced0d 78368 admin important udev_175-7.2.debian.tar.xz
 629ebb0072674d3fb7c0acbbec19cb25 377550 admin important udev_175-7.2_i386.deb
 fd0ba6521caf4677bbea99a3c8950aaa 127852 libs important libudev0_175-7.2_i386.deb
 6bb9568dcd18aee24c66dbdfb84a72f0 61010 libdevel optional libudev-dev_175-7.2_i386.deb
 5ba8fc8d0a0d590c8aa0e74cf3b37fd9 104392 debian-installer important udev-udeb_175-7.2_i386.udeb
 1c8b27818c2dc14e23a5cf5a7b14292f 21810 debian-installer optional udev-gtk-udeb_175-7.2_i386.udeb
 7b45b783a8fefa59e371ac0ff1f1608d 112256 libs optional libgudev-1.0-0_175-7.2_i386.deb
 db53a272b59fe64c6169ffefc970674d 3002 introspection optional gir1.2-gudev-1.0_175-7.2_i386.deb
 aa4719a1b12e52d252f75048d15f1e2b 42974 libdevel optional libgudev-1.0-dev_175-7.2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBUX2btue/yOyVhhEJAQrGDRAAxYuggqGlxoPVElK/1rUNq1NcIE1uXJXb
cSZ6QSSd1I18iYktP0nrmkyCraDmwXJ08/VabgIjzl1MPRfjAe7/3yFxpNWGhwUT
U1EHUhXK5SKNJFeq1ir+TV2RlOYOAPy/2JNMusHOC/vo705oHGi9D6aLZ2aUwoNf
loKKPrvaAiwZh9KOHzm4A4SiStUPqLZR4AfZHm2/Cv8Wd+jbxzaN1og0Tu176ory
Qz9gQh9Te5oM4rp41cSr2epMDU47Az+CZ9kr/nMTgeJiQC6CErBfjESrcsIm3pkZ
Ykcx3TInjZf87je/Rm2VJNW3a/TC0xIh8NLnsS7nummLyhPAgdozdqkyEJYkX+ds
TNv2m3kW8gGIO/6iBELMqMkFOwSPWdM2ndzgqW6lhZeMcz78Kh6U6cuhAoKADK7y
BZobtM6hVg2ulre6Om5z2DSg7REkMvSdcxQWhSBAvr7kPggP0ZbitYp0GKqGe5B3
PuKrp6KKsxrmmqbGA8ZVXfp8c/106a5vcDqNC+AEqd4c3Du4aviWbzT621PVJ0kl
J7bmKkV6RHHvQwdtihNn5jUJfFM/R/ddL5r7FjPaL3umR+P59/16kfDW5uxQ0X9f
ZnYNwBcCf8ReHUXiBT5Ozo0P0YOxYMfPwWdhcoRwIE0hiUltAM/ZHEEZWrRgZnlL
GIDGxJzMdEs=
=lR5v
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#705784; Package udev. (Sun, 28 Apr 2013 23:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Sun, 28 Apr 2013 23:51:04 GMT) Full text and rfc822 format available.

Message #39 received at 705784@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Cyril Brulebois <kibi@debian.org>
Cc: "Adam D. Barratt" <adam@adam-barratt.org.uk>, debian-release@lists.debian.org, debian-kernel@lists.debian.org, 705784@bugs.debian.org, dilinger@debian.org
Subject: Re: Auto-loading lxfb on OLPC XO systems
Date: Mon, 29 Apr 2013 00:50:13 +0100
[Message part 1 (text/plain, inline)]
On Sun, 2013-04-28 at 22:51 +0200, Cyril Brulebois wrote:
> Hi,
> 
> Adam D. Barratt <adam@adam-barratt.org.uk> (20/04/2013):
> > On Sat, 2013-04-20 at 03:28 +0100, Ben Hutchings wrote:
> > [x86 XO systems need a framebuffer driver which udev blacklists]
> > > This will result in a regression when upgrading one of these
> > > systems from squeeze.  (Although I don't think Debian kernel
> > > images have ever had complete support for them.)
> > > 
> > > I've opened bug #705784 for this against udev, and Marco has said
> > > he's willing for me to NMU it.  Alternately, in the kernel, I can
> > > revert the change to a module, or rename the module to evade the
> > > blacklist, but neither of those is particularly nice.  But I think
> > > any kernel changes now are going to be too disruptive to the
> > > installer.
> > 
> > A udev change might still be considered too disruptive in any case;
> > CCing Cyril to see if he has any strong opinions.
> 
> if that's just about updating debian/patches/extra_modprobeconf to
> remove the “blacklist lxfb” line, please go ahead with a udev NMU, and
> subsequent unblock/unblock-udeb/urgent.
> 
> I'd rather avoid having to deal with a linux upload if that can be
> avoided, as Ben correctly guessed.

I've uploaded and opened an unblock bug (#706367).  I didn't remember to
set urgency=high, so please overide that.  Do I need to do anything
more?

Ben.

-- 
Ben Hutchings
Knowledge is power.  France is bacon.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#705784; Package udev. (Mon, 29 Apr 2013 08:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Mon, 29 Apr 2013 08:21:04 GMT) Full text and rfc822 format available.

Message #44 received at 705784@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: "Adam D. Barratt" <adam@adam-barratt.org.uk>, debian-release@lists.debian.org, debian-kernel@lists.debian.org, 705784@bugs.debian.org, dilinger@debian.org
Subject: Re: Auto-loading lxfb on OLPC XO systems
Date: Mon, 29 Apr 2013 10:17:02 +0200
[Message part 1 (text/plain, inline)]
Ben Hutchings <ben@decadent.org.uk> (29/04/2013):
> I've uploaded and opened an unblock bug (#706367).  I didn't remember to
> set urgency=high, so please overide that.  Do I need to do anything
> more?

Just needs a release guy to let it through. :)

A slightly larger patch than I anticipated, but the changes look sane
anyway; RT: please unblock/unblock-udeb/unblock-udev/urgent.

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#705784; Package udev. (Mon, 29 Apr 2013 08:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Mon, 29 Apr 2013 08:27:04 GMT) Full text and rfc822 format available.

Message #49 received at 705784@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Cyril Brulebois <kibi@debian.org>
Cc: Ben Hutchings <ben@decadent.org.uk>, <debian-release@lists.debian.org>, <debian-kernel@lists.debian.org>, <705784@bugs.debian.org>, <dilinger@debian.org>
Subject: Re: Auto-loading lxfb on OLPC XO systems
Date: Mon, 29 Apr 2013 09:22:50 +0100
On 2013-04-29 9:17, Cyril Brulebois wrote:
> Ben Hutchings <ben@decadent.org.uk> (29/04/2013):
>> I've uploaded and opened an unblock bug (#706367).  I didn't 
>> remember to
>> set urgency=high, so please overide that.  Do I need to do anything
>> more?
>
> Just needs a release guy to let it through. :)
>
> A slightly larger patch than I anticipated, but the changes look sane
> anyway; RT: please unblock/unblock-udeb/unblock-udev/urgent.

Done.

o O ( unblock-udev )

Regards,

Adam



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 28 May 2013 07:30:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:07:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.